200231 (1) [Avatar] Offline
#1
The book is using the node-webkit-builder npm module that is no longer going to updated. The nw-builder module should now be used in it's place.
paulbjensen (39) [Avatar] Offline
#2
Thanks for your comment, I will add that change into the book.